none
mscorlib konnte für das Zielframework ".NETFramework,Version=v4.5" nicht aufgelöst werden. Dies kann eintreten, wenn das Zielframework nicht installiert oder der Frameworkmoniker falsch formatiert ist. RRS feed

  • Frage

  • Hallo,

    ich möchte mein unter VS2015 VB bereits laufendes Projekt am neuen Rechner auch verwenden.

    Alter Rechner läuft unter Windows 7 Professional

    Neuer Rechner Windows 10 Pro

    Wollte Framework 4.5 installieren, wurde aber nicht durchgeführt weil bereits installiert.

    Kann mir jemand weiterhelfen

    vielen Dank 

    Walter

    Mittwoch, 15. Mai 2019 08:40

Antworten

Alle Antworten